Subject: [Asrg] LMAP - positive press for our work.

From: Matthew Elvey <[email-masked]>
Date: Mon, 05 Jan 2004 10:42:03 -0800

Hope we can make some progress on LMAP, and get to a point where we 
would contact some of the major MTA developers, joe-job and other 
forgery victims to see if we can rally/tally up on-the-record support 
for the proposal.  (E.g. the phishing victims, such as ebay, paypal, 
major banks and brokerages, who I think would be eager early adopters).
  Here's an article by Pamela Parker that mentions LMAP and the IETF and 
ASRG:
http://www.clickz.com/feedback/buzz/article.php/3291141 .  It's a new 
version of an article that didn't mention them.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg